Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# xml.hh File Reference

A GladeXML C++ wrapper interface. More...

`#include <xfc/glib/object.hh>`
`#include <glade/glade-xml.h>`
`#include <vector>`
`#include <xfc/glade/inline/xml.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::Gtk
- namespace Xfc::Glade

## Classes

- class Xfc::Glade::Xml
    A GladeXML C++ wrapper class. More...

## Detailed Description

A GladeXML C++ wrapper interface.

Provides Xml, an object that allows dynamic loading of user interfaces from XML descriptions.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3